Wednesday, 9 am

### DL4DS, FourCastNet, FourCastNext
Tennese :Harrison very interested about Fourcastnet
Have the fourcastnet data ready in disk
Waiting for Edison to discuss his work on FourCastNext.

Ben: We are working with Downscaling.
Tenese: Interested. 
Can build a model for whole Australia. 
Other than high resolution data available in cities?
Can we make high resolution then the existing resolution?
How about accuracy methods. 

23 may workshop, can you have some bullet points on DL4DS. 

Tenesse:
We have student team and they need the FourcastNext data. 
They seen, ERA5 and Weather-bench, they now want the real data for ML.

Yui: accuracy index/ metrics?
Tenesse:  
Student projects. 
albeno index are interested,
Wind speed?
Where ML models produce more burry image. 
Which model accurate for wind speed and which for rain. find this types of question. 
They have numerical model train data, just need one year Fourcastdata to compare. 
They do not need to run models just data. 

Tenesse:
Students can compare generated prediction of FourCastNet and FourCastNext, and publish a paper.

Rui Rank: 
https://opus.nci.org.au/display/DAE/FourCastNet+Demo

### Next topic Hackathon.
Team is called Edit(?)
They having problem scaling up. 
Ben: Rui and Yui is critical for this project, work for the first level.
Ben: Maruf, Edison, Rahul are you interested? No response. 
Asked again, all three say okay. 

kd24 project.
Harrisons package(??)
Rui: can we move to fp0.
Tenesse: okay. 

Ben: join this project
https://my.nci.org.au/mancini/project/kd24/join
Tenesse will go give a demo??
Tenesse: may be later, after model is finalised.
Ben:
Monday morning, 2 hour meetup. 

Tenesse: Where the predictions?

Edison: /g/data/wb00/FourCastNet/nci/predictions/baseline/nci/preds.zarr/
that's the inference outputs using NCI version's ERA5 and nvidia's pretrained weights
/g/data/wb00/FourCastNet/nci/predictions/baseline/nvlab/ is the prediction file provided by nvidia and only has limited variables. but we still put them here for reference

Harrsion: On monday, discussion about FourCastNext code and data. 
Ben: may be later. 
Rui: we are preparing notebooks to show the results. 

Ben: 23 may meeting. We meet on 18 may. 
Tenees: have four 90 minute session. 
Need 10 minutes to discuss NCI models (FourcastNext)

Harriosn: time line to accesses the model? 
Edison: In staging.
Ben: put on a place for Harrison to access. 
Harrsion: Put in kd24, under his name. 






